dtls_server_connection_new


Description:

[ Version ( since = "2.48" ) ]
public DtlsServerConnection dtls_server_connection_new (DatagramBased base_socket, TlsCertificate? certificate) throws Error

Namespace: GLib
Package: gio-2.0